## rust-serde-derive-internals 0.26.0

=== debian/changelog ===
rust-serde-derive-internals (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive_internals 0.26.0 from crates.io using debcargo 2.6.0

  [ Josenilson Ferreira da Silva ]
  * Package serde_derive_internals 0.26.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Jul 2023 22:50:02 +0200
