=== debian/control ===
Source: rust-serde-derive-internals
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+clone-impls-dev (>= 1.0.60-~~) <!nocheck>,
 librust-syn-1+derive-dev (>= 1.0.60-~~) <!nocheck>,
 librust-syn-1+parsing-dev (>= 1.0.60-~~) <!nocheck>,
 librust-syn-1+printing-dev (>= 1.0.60-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-derive-internals]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-derive-internals
Homepage: https://serde.rs
X-Cargo-Crate: serde_derive_internals
Rules-Requires-Root: no

Package: librust-serde-derive-internals-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+clone-impls-dev (>= 1.0.60-~~),
 librust-syn-1+derive-dev (>= 1.0.60-~~),
 librust-syn-1+parsing-dev (>= 1.0.60-~~),
 librust-syn-1+printing-dev (>= 1.0.60-~~)
Provides:
 librust-serde-derive-internals+default-dev (= ${binary:Version}),
 librust-serde-derive-internals-0-dev (= ${binary:Version}),
 librust-serde-derive-internals-0+default-dev (= ${binary:Version}),
 librust-serde-derive-internals-0.26-dev (= ${binary:Version}),
 librust-serde-derive-internals-0.26+default-dev (= ${binary:Version}),
 librust-serde-derive-internals-0.26.0-dev (= ${binary:Version}),
 librust-serde-derive-internals-0.26.0+default-dev (= ${binary:Version})
Description: AST representation used by Serde derive macros - Rust source code
 Unstable.
 .
 This package contains the source for the Rust serde_derive_internals crate,
 packaged by debcargo for use with cargo and dh-cargo.
