=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_derive_internals 0.26.0 --all-targets --all-features
Features: test-name=rust-serde-derive-internals:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_derive_internals 0.26.0 --all-targets
Features: test-name=librust-serde-derive-internals-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_derive_internals 0.26.0 --all-targets --no-default-features
Features: test-name=librust-serde-derive-internals-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
