## rust-serde-derive-internals 0.29.1

=== debian/changelog ===
rust-serde-derive-internals (0.29.1-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive_internals 0.29.1 from crates.io using debcargo 2.6.1

  [ Josenilson Ferreira da Silva ]
  * Package serde_derive_internals 0.29.0 from crates.io using debcargo 2.6.1
  * d/patches: fix fails to build for new version

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 04:44:47 +0000
