=== debian/control ===
Source: rust-serde-derive-internals
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.46-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-derive-internals]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-derive-internals
Homepage: https://serde.rs
X-Cargo-Crate: serde_derive_internals
Rules-Requires-Root: no

Package: librust-serde-derive-internals-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev (>= 1.0.74-~~),
 librust-quote-1-dev (>= 1.0.35-~~),
 librust-syn-2+clone-impls-dev (>= 2.0.46-~~),
 librust-syn-2+derive-dev (>= 2.0.46-~~),
 librust-syn-2+parsing-dev (>= 2.0.46-~~),
 librust-syn-2+printing-dev (>= 2.0.46-~~)
Provides:
 librust-serde-derive-internals+default-dev (= ${binary:Version}),
 librust-serde-derive-internals-0-dev (= ${binary:Version}),
 librust-serde-derive-internals-0+default-dev (= ${binary:Version}),
 librust-serde-derive-internals-0.29-dev (= ${binary:Version}),
 librust-serde-derive-internals-0.29+default-dev (= ${binary:Version}),
 librust-serde-derive-internals-0.29.1-dev (= ${binary:Version}),
 librust-serde-derive-internals-0.29.1+default-dev (= ${binary:Version})
Description: AST representation used by Serde derive macros - Rust source code
 Unstable.
 .
 Source code for Debianized Rust crate "serde_derive_internals"
